RubyGems Navigation menu

ulmul 0.4.0

ULMUL is an Ultra Lightweight Mark-Up Language.

Gemfile
          gem 'ulmul', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install ulmul -v 0.4.0
  
  
  
  
  
  
  

Authors:

  • Takeshi Nishimatsu

Owners:

Total downloads 7,440

For this version 1,218

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - January 1, 2014 (89.5 KB)
  2. 0.5.1 - April 8, 2011 (148 KB)
  3. 0.5.0 - April 1, 2011 (139 KB)
  4. 0.4.1 - June 5, 2010 (74.5 KB)
  5. 0.4.0 - May 26, 2010 (74.5 KB)
Show all versions (7 total)

Runtime Dependencies: